
Katello - Feature #4924

Product create needs to be dynflowed

03/27/2014 08:04 PM - Partha Aji

Status: Closed   

Priority: Normal   

Assignee: Partha Aji   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Custom product creation needs to be dynflowed. Essentially the call to "set_product" in candlepin..

Associated revisions

Revision ae45a006 - 04/24/2014 07:50 PM - Jason L Connor 

Fixes #4924 - dynflow migration for product create

dynflow migration of product creation

unit tests for product create

removed old product create unit test

fixed other unit tests

Revision d7d4a527 - 04/25/2014 03:45 PM - Partha Aji

Merge pull request #3911 from parthaa/product-create

Fixes #4924 - dynflow migration for product create

History

#1 - 04/25/2014 03:52 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:ae45a00645ac238c7f1ad0d3b12a3612e272e1a6.

#2 - 08/21/2014 02:38 PM - Eric Helms

- translation missing: en.field_release set to 13
